Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243Documentation, Examples, and Web SiteThe Recipe Bookpublic2010-08-11 18:162010-10-29 09:23
ReporterEmacsUser 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000243: Various typos
DescriptionRB 2.2: ``arbitary'' in ``...a fish can be called by any arbitary word...'' should be ``arbitrary.''

RB 6.3: ``intead'' in ``Intead of tasting an edible thing...'' should be ``instead.''

RB 7.5: ``ommand'' in ``Red Cross by itself implements a ommand...'' should be ``command.''

RB 7.6: ``converation'' in ``...that are literally about getting started with a converation...'' should be ``conversation.''
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-11 18:16 EmacsUser New Issue
2010-08-13 16:02 jmcgrew Status new => acknowledged
2010-08-29 04:27 emshort Assigned To => emshort
2010-08-29 04:27 emshort Status acknowledged => assigned
2010-08-29 04:28 emshort Status assigned => resolved
2010-08-29 04:28 emshort Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker